@font-face {
  font-family: "Helvetica";
  src: url('/uStore/Images/Dornbracht/Fonts/HelveticaNDDornbracht.woff2') format("woff2"), url('/uStore/Images/Dornbracht/Fonts/HelveticaNDDornbracht.woff') format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Extra Light";
  src: url('/uStore/Images/Dornbracht/Fonts/HelveticaNDDornbracht-XLt.woff2') format("woff2"), url('/uStore/Images/Dornbracht/Fonts/HelveticaNDDornbracht-XLt.woff') format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Light";
  src: url('/uStore/Images/Dornbracht/Fonts/HelveticaNDDornbracht-Lt.woff2') format("woff2"), url('/uStore/Images/Dornbracht/Fonts/HelveticaNDDornbracht-Lt.woff') format("woff");
  font-weight: normal;
  font-style: normal;
}